.header{height:100px;position:relative}
.headerLogo{width: 141px;float:left;line-height:100px;padding-right: 15px;background: url(../images/top_xian.jpg) no-repeat right 30px;}
.headerLogo img{vertical-align:middle}
.header h4{font-size: 14px;color: #333;line-height: 22px;padding-top: 30px;margin-left: 15px;letter-spacing: 1px;}
.l { float: left;}.r { float: right;}
.headerNav{width: 43%;margin-left: 15%;float: left;}
.headerNav .menu1>li{float:left;position:relative}
.headerNav .menu1>li>a{font-size:16px;color:#231b16;padding-right:15px;margin: 0 25px;background-repeat:no-repeat;background-position:right center;line-height:100px;transition:all .4s;}
.headerNav .menu1>li:first-child a,.headerNav .menu1>li:last-child a{background-image:none;}
.headerNav .menu1>li>a:hover,.headerNav .menu1>li>.current{color: #eac74d;}
.headerIco{float:right;width:70px;margin-top:40px}
.headerIco i{display:block;width:29px;height:29px;border-radius:50%;overflow:hidden;float:left;cursor:pointer}
.headerIco .search{background-image:url(../images/hSearch-ico.png);background-color:#cacaca;margin-right:10px;transition:all .4s}
.headerIco .tel{background-image:url(../images/hTel-ico.png)}
.header .telShow{ position:relative; float:right; padding-top:37px;}
.header .telShow h3 {
  height: 28px;
  font-family: "Arial";
  color: rgb(127, 127, 127);
  font-size: 22px;
  padding-left: 35px;
  background: url(../images/contact-1.png) top left no-repeat;
  padding-top:3px;
  background-size: 28px;
}
.header .telShow i {
  font-style: normal;
  color: red;
}
.header .telShow span {
  color: #999;
  font-size: 12px;
}
.headerIco .search:hover{background-color:#f18200}

.searchShow{padding:20px;background:#ececec;position:absolute;z-index:10;right:30px;width:420px;top:100px;display:none}
.searchShow form{overflow:hidden}
.searchShow form input{display:block;float:left;background-color:#fff}
.searchShow form .txt{width:375px;height:35px;line-height:35px;float:left;color:#666;padding-left:10px}
.searchShow form .sub{width:35px;height:35px;cursor:pointer;float:left;background-image:url(../images/searBtn.png);background-repeat:no-repeat;background-position:center center}
.searchShow:before{content:"";position:absolute;top:-20px;right:20px;width:0;height:0;border:10px solid transparent;border-bottom-color:transparent;border-bottom-color:#ececec}


/* banner */
.banner{position:relative;overflow:hidden;margin-bottom: -8px;}
.banner img{width: auto;max-width: 100%;vertical-align: middle;}
.banner .small{display:none;}
.swiper-wrapper{transition-timing-function: ease-in-out;}
.banner .swiper-pagination-bullet{background:none;opacity:1;cursor:pointer;width:14px;height:14px;border:1px solid #fff;position: relative;}
.banner .swiper-pagination-bullet:after{content:"";position:absolute;width:6px;height:6px;background:#fff;top:3px;left:3px;border-radius:100%;opacity:0;}
.banner .swiper-pagination-bullet-active{border-color: #fff;}
.banner .swiper-pagination-bullet-active::after{background:#fff;opacity:1;}
/*--*/
.banner .video > img {display: none;width: 100%;}
.banner .video video {display: block;width: 100%;height: 100vh;object-fit: cover;object-position: left top;}
.videobj{position: absolute;left:0;top:0;width:100%;height: 500%;background:rgba(0,0,0,0.3);z-index: 8;}
.ljgd{width: 150px;height: 44px;background: #fff;color: #111111;text-align: center;line-height: 44px;margin: 0 auto;display: block;position: relative;}
.banner .swiper-video {position: relative;}
.banner .swiper-slide .video {width: 100%;height: auto;object-fit: cover;}
.banner .info {position: relative;left: 0;top: 320px;z-index: 1;display: flex;align-items: center;width: 100%;height: 100%;z-index: 11;}
.banner .box-container {text-align: center;position: relative;}
.box-container {width: 1536px;margin: 0 auto;}
.banner .index-title {font-size: 50px;line-height: 80px;color: #fff;margin-bottom: 26px;font-weight: bold;}
.banner .brief {font-size: 36px;color: #fff;margin-bottom: 75px;}
.banner .swiper-slide:nth-child(2){display:none;}
/* banner */

.com-title {
  text-align: center;
  padding-bottom: 20px;
}
.com-title h3 {
  margin-bottom: 20px;
  color: #333;
  font-size: 32px;
  font-weight: bold;
}
.com-title p {
  margin-bottom: 15px;
  color: #666;
  font-size: 16px;
}


.mycol {
  /* margin: 0 -5px; */
}
.mycol .col {
  float: left;
  padding-right: 10px;
  text-align: center;
}

.mycol .col:nth-child(3n){padding-right: 0;}

.col img {
  max-width: 100%;
}
.mycol-2 .col {
  width: 49%;
}
.mycol-3 .col {
  width: 32.85%;
}
.mycol-4 .col {
  width: 25%;
}
.mycol-5 .col {
  width: 20%;
}


.clearfix:before,
.clearfix:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.center-fa {
  position: relative;
}
.center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 50%);
}
.centerX {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.centerY {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.center-img {
  height: 100%;
  position: relative;
  overflow: hidden;
}
.center-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: auto;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
}


.com-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.index-solution .main {
  position: relative;
}
.index-solution .main li {
  height: 0;
  overflow: hidden;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform .5s;
}
.index-solution .main li.active {
  transform: scaleY(1);
  height: 400px;
}
.index-solution .main .img {
  height: 400px;
  overflow: hidden;
  /* background-size: cover; */
  /* background-repeat: no-repeat; */
}


.index-solution .main .img img{
  height: 400px;
  overflow: hidden;
  /* background-size: cover; */
  /* background-repeat: no-repeat; */
  /* display: block; */
  transition:ease .5s;
  width: 100%;
  display: block;
  }
.index-solution .main .img:hover img{transform: scale(1.04);}



.index-solution .main .img a {
  display: block;
  width: 100%;
  height: 100%;
}
.index-solution .main .txt {
  height: 100%;
  padding: 5vw;
  text-align: left;
  background: #f5f5f5;
  /* display: block; */
  /* overflow: hidden; */
  /* position: absolute; */
  float: right;
  width: 36.5%;
}
.index-solution .main h4 {
  margin-bottom: 30px;
  font-size: 24px;
}
.index-solution .main p {
  margin-bottom: 30px;
  color: #666;
  font-size: 16px;
}
.index-solution .main .more {
  display: block;
  width: 100px;
  line-height: 35px;
  text-align: center;
  color: #666;
  font-size: 14px;
  border: 1px solid #b7b7b7;
  border-radius: 5px;
}
.index-solution .main .more:hover {
  color: #fff;
  background: #eac74d;
}
.index-solution .list {
  margin-top: 10px;
}
.index-solution .list li .box {
  display: block;
  position: relative;
  overflow: hidden;
  height: 324px;
}
.index-solution .list img {
  width: 100%;
  transition: all .3s;
  height: 344px;
}
.index-solution .list .box:hover img {
  transform: scale(1.05);
}
.index-solution .list .txt {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.2);
}
.index-solution .list h4 {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  color: #fff;
  text-align: center;
}
.index-solution .list span {
  display: block;
  width: 90px;
  line-height: 30px;
  margin: 15px auto 0;
  border: 1px solid #b7b7b7;
  border-radius: 5px;
  font-size: 12px;
  transition: all .3s;
}
.index-solution .list li:hover span {
  background: #eac74d;
  border-color: #eac74d;
}



.homeArea{padding: 60px 0 40px 0;background-color:#f1f1f1;}
.homeArea .homeTopic{text-align:center;position:relative}
.homeArea .homeTopic:before,.homeArea .homeTopic:after{content:"";position:absolute;width:35px;height:1px;background-color:#dddcdd;top:50%}
.homeArea .homeTopic:before{left:490px}
.homeArea .homeTopic:after{right:490px}
.homeArea .main li{width:24.3%;float:left;margin-right:13px;margin-bottom:20px}
.homeArea .main li:nth-child(4n){margin-right: 0;}
.homeArea .main li .pic{display:block;width:100%;height:265px;overflow:hidden;position:relative;z-index:0}
.homeArea .main li .pic img{display:block;width:100%;height:100%;transition:all .4s}
.homeArea .main li .pic:after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,.5);z-index:1}
.homeArea .main li .pic:before{content:"";position:absolute;width:50px;height:50px;background-image:url(../images/hVideo-ico.png);background-repeat:no-repeat;background-position:center center;left:50%;margin-left:-25px;top:50%;margin-top:-25px;z-index:2}
.homeArea .main li .tit{display:block;height:50px;line-height:50px;overflow:hidden;text-align:center;font-size:14px;color:#231b16;position:relative;z-index:0;transition:all .4s}
.homeArea .main li .tit:before{content:"";width:100%;top:0;left:0;right:0;background-color:#eac74d;transition:all .4s;position:absolute;height:0;z-index:-1;height:0}
.homeArea .main li:hover .tit:before{height:100%}
.homeArea .main li:hover .tit{color:#fff}
.homeArea .main li:hover img{transform:scale(1.1)}

.mg {
    margin-top: 60px;
    margin-bottom: 60px;
}
.index-about-container .index-about-info,
.index-about-container .index-about-video {
    float: left;
    position: relative;
}

.mg {
    margin-top: 60px;
    margin-bottom: 60px;
}

.index-about-container .index-about-info {
    width: 45%;
}

.index-about-container .index-about-video {
    /* width: 55%; */
    left: 4.5%;
    /* height: 445px; */
	overflow: hidden;
}

.index-about-container .index-about-video img{height: 450px;
    width: 100%;overflow: hidden;display: block;transition:ease .5s;}
.index-about-container .index-about-video:hover img{transform: scale(1.04);}



.index-about-container .index-about-video .video-play {
    position: absolute;
    width: 74px;
    height: 74px;
    background-repeat: no-repeat;
    background-image: url(../img/play.png);
    top: 40%;
    left: calc((100% - 74px) / 2);
    z-index: 99;
}

.video-play.transparent50 {
    opacity: .5;
}

.video-play.transparent100 {
    opacity: 1;
}

.index-about-container .index-about-info a {
    font-size: 14px;
}

@media (min-width: 992px) {
    .index-about-container .index-about-info h3 {
        font-size: 32px;

        margin-top: 5px;
    }

    .index-about-container .index-about-info p.index-about-info-desc {
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .index-about-container .index-about-info ul {
        margin-bottom: 20px;
    }

    .index-about-container .index-about-info ul li {

        margin-right: 50px;
    }

    .index-about-container .index-about-info ul li:last-child {
        margin-right: 0;
    }

    .index-about-container .index-about-info ul li h4 {
        font-size: 48px;
        color: var(--link-color);
    }

    .index-about-container .index-about-info ul li h4 small {
        font-size: 22px;
    }

    .index-about-container .index-about-info ul li p {
        font-size: 16px;
        color: #333333;
    }
}

@media (min-width: 1366px) {
    .index-about-container .index-about-info h3 {
        font-size: 32px;

        margin-top: 20px;
    }

    .index-about-container .index-about-info p.index-about-info-desc {
        font-size: 14px;
        margin-top: 35px;
        margin-bottom: 45px;
    }

    .index-about-container .index-about-info ul {
        margin-bottom: 50px;
        display: block;
        overflow: hidden;
    }

    .index-about-container .index-about-info ul li {

        margin-right: 50px;
    }

    .index-about-container .index-about-info ul li:last-child {
        margin-right: 0;
    }

    .index-about-container .index-about-info ul li h4 {
        font-size: 48px;
        color: var(--link-color);
    }

    .index-about-container .index-about-info ul li h4 small {
        font-size: 22px;
    }

    .index-about-container .index-about-info ul li p {
        font-size: 16px;
        color: #333333;
    }
		
    .container {
        width: 1400px
    }
}

.index-about-container .index-about-info a.index-about-info-header-title {
    color: var(--theme-color);
}

.index-about-container .index-about-info a.index-about-info-header-title:hover {
    color: var(--link-color);
}

.index-about-container .index-about-info h3 {

    color: #333333;

}

.index-about-container .index-about-info p.index-about-info-desc {

    color: #666666;
    line-height: 25px;

}

.index-about-container .index-about-info ul {padding-top: 10px;}

.index-about-container .index-about-info ul li {
    float: left;

}

.index-about-container .index-about-info ul li:last-child {
    margin-right: 0;
}

.index-about-container .index-about-info ul li h4 {

color: #eac74d;
}

.index-about-container .index-about-info ul li h4 small {

}

.index-about-container .index-about-info ul li p {

    color: #333333;
}

.index-about-container .index-about-info a.about-more {
    display: block;
    width: 140px;
    height: 40px;
    text-align: center;
    /* padding: 10px; */
    color: white;
    background-color: #333333;
    font-size: 14px;
    line-height: 40px;
    /* overflow: hidden; */
    position: relative;
}

.index-news-container {
    background-color: #f5f5f5;
    padding: 60px 0;
}

.index-news-container .index-news-title h5 {
    font-size: 18px;
    color: #888888;
    margin-bottom: 10px;
}

.index-news-container .index-news-title .index-news-content-title {
    font-size: 32px;
    color: #333333;

}

.index-news-container .index-news-title .index-news-desc {
    font-size: 20px;
    color: #666666;
    padding-left: 20px;
    border-left: 1px solid #666666;
    margin-left: 15px;
}

.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.index-news-content-title {
    margin-bottom: 50px;
}

.index-news-container .index-news-caption {
    padding: 25px;
    background-color: white;
}

.index-news-container .index-news-caption .index-news-date {
    font-size: 16px;
    color: #666666;
}

.index-news-container .index-news-caption .index-news-title {
    font-size: 16px;
    margin-bottom: 15px;
}

.index-news-container .index-news-caption .index-news-title a {
    color: #333333;

}

.index-news-container .index-news-caption .index-news-title a:hover {
    color: var(--theme-color)
}

.index-news-container .index-news-caption .index-news-desc {
    font-size: 14px;
    color: #999999;
}

.index-news-container .index-news-caption .index-news-date {
    font-size: 16px;
    color: #666666;
    margin-bottom: 15px;
    display: block;
}

.index-news-container .index-news-caption .index-news-more {
    font-size: 14px;
    color: #666666;
    display: block;
    padding-top: 10px;
    border-top: 1px solid #dcdcdc;
}

.index-news-container .index-news-caption .index-news-more:hover {
    color: var(--theme-color)
}

.index-news-container .index-news-caption .readmore {
    text-align: left;
}

.index-news-container .index-news-caption .arrow-right {
    text-align: right;
}

.index-news-container ul.index-news-lists li {
    width: 23.9%;
    float: left;
    /* padding-left: 10px; */
    padding-right: 20px;
}

.index-news-container ul.index-news-lists li:nth-child(4n){padding-right:0;}


.bxyq-news .box li .left{float:left;width: 33%;height:20%;overflow: hidden;}
.index-news-container ul.index-news-lists li img{height: 251px;
    width: 100%;overflow: hidden;display: block;transition:ease .5s;}
.index-news-container ul.index-news-lists li:hover img{transform: scale(1.04);}

.index-news-container ul.index-news-lists li a {
    display: block;
    overflow: hidden;
}

.index-news-container ul.index-news-lists {
    /* margin-left: -10px; */
    /* margin-right: -10px; */
}

.index-news-container img {
    height: 220px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.index-news-container .index-news-more {
    margin-top: 15px;
}

.index-news-container .index-news-more span {
    width: 50%;
    float: left;
}

.index-news-types {
    padding-top: 55px;
}

.index-news-types li {
    float: left;

    margin-left: 30px;
}

.index-news-types li a {
    padding: 5px 15px;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
}

.index-news-types li a:hover {
    color: var(--theme-color);
}

.index-news-types li a.index-newstype-more {
    border: 2px solid #333333;
}

.index-news-types li a.index-newstype-more:hover {
    border-color: var(--theme-color);
}

.footer {
  background-color: #242424;
}
.footer .footer_nav .wrap {
  padding: 8px 0 44px;
  position: relative;
}
.footer .footer_nav h3 {
  background: url(../images/ico12.jpg) no-repeat left bottom;
  color: #fff;
  margin-bottom: 20px;
  line-height: 80px;
  font-size: 18px;
}
.footer .footer_nav li {
  float: left;
  margin-left: 17px;
  width: 13%;
  color: #959595;
}
.footer .footer_nav li a {
  color: #959595;
  font-size: 16px;
  line-height: 34px;
  display: inline-block;
}
.footer .footer_nav li a:after {
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.footer .footer_nav li a:hover {
  color: #fff;
}
.footer .footer_nav li a:hover:after {
  width: 100%;
}
.footer .footer_nav li .info {
  line-height: 30px;
  font-size: 16px;
}
.footer .footer_nav li.b1 {
  width: 20%;
}
.footer .footer_nav .tc {
  position: absolute;
  right: 0;
  top: 8px;
}
.footer .copy {
  line-height: 50px;
  border-top: 1px solid #393939;
  text-align:center;
}

.n_bann{ position:relative; height:400px; overflow:hidden;}
.n_bann img{ position:absolute; left:50%; top:0; margin-left:-960px; width:1920px; height:100%; max-width:none;}
.n_bann .channel_t ._t{position:relative;font-size: 30px;color: #fff;font-weight: normal;line-height: 60px;}
.n_bann .channel_t{position:absolute;left:50%;margin-left: -680px;width:1200px;top: 146px;z-index:2;}
.n_bann .channel_t ._st{font-size: 18px;color: #fff;}



.listWrapper{padding: 60px 0 60px;overflow:hidden;}
.pageWrapper{padding:40px 0 50px}




.contact-title {
	padding: 70px 0;
	text-align: center;
}
.contact-title h3 {
	font-size: 30px;
	font-weight: normal;
	color: #e83d01;
	margin-bottom: 10px;
}
.contact-title p {
	font-size: 24px;
	color: #333;
}


.contact{width:100%;padding-bottom: 70px;}
.contact-main{width: 1400px;margin:0 auto;}
.contact-main li{width: 25%;height: 290px;float:left;transition:.3s;text-align:center;box-sizing: border-box;border: 1px solid #edd06a;border-left: none;}
.contact-main li:first-child {
	border-left: 1px solid #edd06a;
}
.contact-main li:hover{background:#fff!important;box-shadow:0px 0px 20px rgba(0,0,0,0.2);}
.contact-main li img{margin-top: 50px;}
.contact-main li p{font-size: 16px;color: #333;line-height:40px;}
.contact-main li div{font-size:18px;color:#333;line-height:30px;font-weight: bold;}
.contact-tel{margin-top: 20px;}


.contact-wxlx{
	margin-bottom: 60px;
}
.contact-wxlx li{
	width: 37.8%;
	height: 280px;
	float: left;
	box-sizing: border-box;
}
.contact-wxlx li:nth-child(1){
	width: 340px;
	background: url(../images/c-wx.png) no-repeat center;
	line-height: 280px;
	color: #eac74d;
	font-size: 30px;
	text-align: center;
}
.contact-wxlx li~li{
	border: 1px solid #ddd;
	padding-top: 70px;
	padding-left: 155px;
	font-size: 16px;
	color: #000;
}
.contact-wxlx li~li img{
	width: 137px;
	height: 137px;
	margin-right: 35px;
	float: left;
}
.contact-wxlx li~li .txt{
	float: left;
	padding-top: 40px;
}
.contact-wxlx li~li h3{
	font-weight: initial;
}
.contact-wxlx li~li p{
	color: #999;
	margin-top: 10px;
	display: inline-block;
}
.contact-wxlx li:nth-child(3){
	border-left: 0;
}



.videoList li{float:left;width: 24.3%;margin-right:13px;margin-bottom: 26px;box-shadow:0 0 4px 1px #ccc;}
.videoList li:nth-child(4n){margin-right: 0;}
.videoList li .pImg{width: 100%;display:block;height: 265px;overflow:hidden;position:relative;}
.videoList li .pImg:after{content:"";position:absolute;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,.6);z-index:1}
.videoList li .pImg:before{content:"";position:absolute;width:50px;height:50px;background-image:url(../images/hVideo-ico.png);background-repeat:no-repeat;background-position:center center;z-index:2;top:50%;margin-top:-25px;left:50%;margin-left:-25px}.videoList li .pImg img{width:100%;height:100%;transition:all .5s}.videoList li:hover .pImg img{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1)}

.videoList li h5{height:46px;line-height:46px;text-indent:left;color:#333;transition:all .5s;font-weight:400;text-align:center; font-size: 16px;}.videoList li:hover h5{background-color:#eac74d;color:#fff}.videoTopic{font-size:30px;color:#231b16;font-weight:400;line-height:30px;margin-bottom:30px;position:relative;text-align:center}.videoTopic:before,.videoTopic:after{content:"";position:absolute;width:35px;height:1px;background-color:#dddcdd;top:50%}.videoTopic:before{left:490px}.videoTopic:after{right:490px}.videoShow .main{width:900px}.videoShow .videoRight{width:230px}.videoShow .videoRight h3{font-size:18px;color:#444;border-left:4px solid #f18200;padding-left:15px;margin:15px 15px 15px -15px;font-weight:400;line-height:20px}.videoShow .videoFont{font-size:14px;color:#b0b0b0;border-top:1px dotted #cdcdcd;padding:10px 0;display:block}.videoShow .videoFont .tel{font-size:14px;color:#333;padding-left:60px;background-image:url(../images/pTel-ico.png);background-repeat:no-repeat;background-position:left center}.videoShow .videoFont span{display:block;font-weight:700;color:#f18200;font-size:20px}.videoShow .videoFont .more{border:1px solid #d4d4d4;text-align:center;color:#b0b0b0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;font-size:14px;line-height:48px;display:block;margin-top:20px}.videoShow .videoFont .more:hover{background:#f18200;border-color:#f18200;color:#fff}.videoShow .main h2{text-align:center;font-size:20px;color:#000;margin-bottom:25px;font-weight:400;height:50px;line-height:50px;border-bottom:1px dotted #cdcdcd}.videoShow .main .pic{text-align:center}.videoContent{padding-top:30px}.videoContent h6{font-size:16px;color:#fff;height:36px;line-height:36px;border-bottom:2px solid #f18200;margin-bottom:20px}.videoContent h6 span{display:block;width:100px;text-align:center;background:#f18200}.videoContent{padding-top:30px}.videoContent h6{font-size:16px;color:#fff;height:36px;line-height:36px;border-bottom:2px solid #f18200;margin-bottom:20px}.videoContent h6 span{display:block;width:100px;text-align:center;background:#f18200}.recommend_video{margin-bottom:15px}.recommend_slide{height:566px;overflow:hidden;padding:9px;border:1px solid #d4d4d4;background:#fff;margin-top:20px}.recommend_video li{width:206px;overflow:hidden;margin-bottom:5px}.recommend_video li img{width:198px;height:144px;border:1px solid #ddd;padding:2px}.recommend_video li span{height:26px;line-height:26px;position:relative;text-align:center;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.recommend_video li:hover img{border:1px solid #f18200}




/* news */
.bxyq-news{width: 100%;/* background: #f7f7f8; *//* padding:70px 0; */}
.bxyq-news .box{/* overflow: hidden; *//* background:#fff; *//* box-shadow: 0 0 2px 2px #f0f0f0; */border-radius:8px;}
.bxyq-news .box li{overflow:hidden;/* border-bottom:1px solid #eee; */margin-bottom: 40px;padding-bottom:40px;/* background-color: #fff; */padding: 40px 30px 40px;border: 1px solid #ddd;}
.bxyq-news .box li .left{float:left;width: 33%;height:20%;overflow: hidden;}
.bxyq-news .box li .left img{width: 100%;height:308px;overflow: hidden;display: block;transition:ease .5s;}
.bxyq-news .box li .left:hover img{transform: scale(1.04);}
.bxyq-news .box li .right{width: 64%;float:right;margin-left: 30px;}
.bxyq-news .box li h4 a{font-size: 22px;color: #333;font-weight: bold;position:relative;/* padding-left:20px; */line-height: 34px;height: 34px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.bxyq-news .box li h4 a:after{/* position: absolute; *//* left:0px; *//* top:5px; *//* content:""; *//* background: #333; *//* width:5px; *//* height:24px; */}
.bxyq-news .box li h4 a:hover{text-decoration: underline;}
.bxyq-news .box li p{margin:20px auto 34px;color: #666;font-size: 15px;font-weight: lighter;line-height: 30px;height: 134px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.bxyq-news .box li span{color:#b7b6b7;font-weight:lighter;font-size:14px;padding-left:30px;margin-right:20px;}
.bxyq-news .box li .info{position: relative;}
.bxyq-news .box li .info a{position:absolute;right:0px;color:#b7b6b7;font-weight:lighter;font-size:14px;}
.bxyq-news .box li .info a:hover{color:#000;text-decoration: underline;}
.bxyq-news .box li span.hits{background:url(../images/icon_hits.png) no-repeat left center;}
.bxyq-news .box li span.date{background:url(../images/icon_time.png) no-repeat left center;}
/* news */


.articleBox1 .title{text-align:center;font-size:20px;color:#000;margin-bottom:10px;font-weight:400;font-size: 26px;color: #333;margin-bottom: 16px;font-weight: bold;}.articleBox1 .p1{margin-bottom:15px;padding-bottom:10px;text-align:center;color: #999;background: url(../images/splitBg.gif) repeat-x 0 bottom;}.detailLeft .p1,.picShow .p1{border-bottom:1px dotted #adadad}
.articleBox1 .p1 span{margin-right:15px;color: #999;}
.articleBox1 .p1 span a{color: #999;}


.review{background:#f7f7f7 url(../images/nShow_icon.png) no-repeat left top;padding:15px 15px 10px;border:1px dotted #adadad;border-right:none;border-left:none;text-indent:2em;font-size:14px;color:#333}.fontResizer a{padding:0 5px}.article_key{background:#f7f7f7 url(../images/nShow_icon2.png) no-repeat 15px 7px;color:#adadad;margin-bottom:20px;padding-left:35px;line-height:28px}

.fontsizebox{line-height:32px; color:#101010; font-size:15px;}

.curFont{color:#f18200}.detailShare{overflow:hidden;padding:25px 0;border-bottom:1px dotted #adadad}.detailShare span{border-left:1px dotted #adadad;padding:0 15px}.detailShare span.date{margin-left:15px}

.fontsizebox p{line-height:32px; color:#101010; font-size:15px;}


.detail_fenx{font-size:14px;padding-top:10px;overflow:hidden;margin-bottom:20px;border-bottom:1px dotted #adadad;padding-bottom:10px}.detail_fenx div{width:48%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

.detail_fenx div a:hover{color:#f18200}.relatedNews_font{overflow:hidden;font-size:13px;margin-top:15px}.relatedNews_font ul{width:1220px}.relatedNews_font ul li{float:left;padding-right:50px;width:558px;height:40px;line-height:40px;border-bottom:1px dotted #ddd}.relatedNews_font ul li a{display:block;width:400px;line-height:40px;background:url(../images/ly_li.png) no-repeat left center;padding-left:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left}.relatedNews_font ul li a:hover{color:#f18200}.relatedNews_font ul li span{float:right;color:#999}

.page-about{padding:60px 0;}

.about-system{padding:60px 0 0 0;}

/* fuwu*/
.serviceBox{overflow:hidden;}
.serviceBox div{width:545px;height:300px;float:left;background:#f4f4f4;}
.serviceBox .wx{padding-top:60px;padding-left:50px;width:653px;height:300px;}
.serviceBox .wx h3{font-weight:normal;font-size:24px;color:#010080;background:url(../images/wl.jpg) no-repeat left bottom;padding-bottom:20px;}
.serviceBox .wx h3 span{display:block;font-family:arial;font-size:14px;color:#999;}
.serviceBox .wx p{font-size:16px; line-height:30px;}
.serviceBox .wxa{text-align:right;padding-right:50px;width:653px;height:300px;padding-left:0;}
.serviceBox .wxa h3{background:url(../images/wl.jpg) no-repeat right bottom}
/* fuwu*/

/* liucheng*/
 .xia-i{ display: block; width: 42px; height: 1px; background-color: #aaaaaa; margin: 0 auto; margin-top: 20px;margin-bottom: 20px;  }
.xia-i2{ display: block; width: 42px; height: 1px; background-color: #aaaaaa;margin-top: 30px;margin-bottom: 30px;  }
.about_left_xia{float: left;width: 45%;height: 358px;float: left;}
.about_left_xia p{ float: left; margin-right: 7px; margin-bottom: 7px; }
.about_right_xia{float: right;width: 52%;text-align: left;}
.about_right_xia p{font-size:16px; color#666; line-height:33px;}
.subtit-xia{font-size: 22px;color: #333;padding-top: 40px;padding-bottom: 40px;}
.about_top{width: 1400px;height: auto;margin-bottom: 50px;}
.p-left{ width: 1200px; height: 273px; display: none; margin-bottom: 30px; transition: 1s; }
.p-left .pic{ padding-top: 50px; padding-left: 55px; width: 150px; float: left; }
.p-left .detail{ width: 870px; margin-right: 60px; float: right; padding-top: 50px;  }
.p-left .detail h5{ padding-bottom:20px; color: #333; font-size: 20px; }
.p-left .detail p{color: #787878; font-size: 14px; line-height: 25px; }
.about-xia { margin-left: 270px; width: 800px;transition: 1s; }
.about-xia li{ float: left; background: url(../images/xia-dian-1.jpg) no-repeat 5px center; transition: background 0.3s; transition: 1s; }
.about-xia li a{ font-size: 18px; color: #666; padding: 0 20px; line-height: 25px;  transition: 1s;}
.xia-i-2{ display: inline-block;  height: 28px; margin: 0 5px; }
.about-xia .on{ background: url(../images/xia-dian-2.jpg) no-repeat 5px center!important;  transition: 1s;}
.about-xia .on a{ color: #ED5B06; }
 
 
 .about-service p{font-size: 16px;color: #333;text-align: center;/* padding: 0 20px; *//* padding-top: 25px; */width: 100%;}
 .about-service p img{width:100%;padding-bottom: 8px;}
        .about-system-content li p{ width: 292px; height: 193px; padding:0 25px; padding-top: 50px; background-color: #eeeeee;font-size: 16px;
    line-height: 32px; }
        .about-system-content li span{ display:inline-block; position: absolute; top: -40px; left: 15px;  }
        .about-system-content li{ float: left; margin-right: 10px; position: relative; }
        .about-system-content li:nth-child(4){ float: left; margin-right: 0px; }
		
		
.about-service {
    padding: 60px 0;
    background: #F0F0F0;
}
.about-service ul {
    /* padding-top: 19px; */
}
.about-service ul li {
    float: left;
    margin-right: 2%;
    width: 31.9%;
    /* text-align: center; */
    /* font-size: 14px; */
}
.about-service ul li:nth-child(3n){margin-right: 0;}
.about-service ul li:first-child {
    /* margin-left: 0; */
}
.about-service ul li .tit {
    padding: 10px 0 5px;
    color: #333;
    font-size: 16px;
}	


.about-system-content {
    padding-top: 35px;
}







/* bxyq-solution */
.bxyq-solution {
    /* padding: 60px 0; */
}
.bxyq-solution .solution {
    /* padding: 40px 0 60px 0; */
}
.bxyq-solution h3 {
    font-size: 40px;
	font-weight: bold;
	color: #151515;
	text-align: center;
}
.bxyq-solution h4 {
	padding-top: 5px;
    font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #333;
	text-align: center;
}
.bxyq-solution .solution .list {
    background: #f5f5f5;
	height: 443px;
}
.bxyq-solution .solution .list:nth-child(2n) .picture {
    float: left;
}
.bxyq-solution .solution .list:nth-child(2n) .picture img {
    width:100%; 
	height:443px;
}
.bxyq-solution .solution .list .pic {
    overflow: hidden;
    width: 50%;
	height: 443px;	
}
.bxyq-solution .solution .list .picture {
    position: relative; 
	display: block;	
	overflow: hidden; 
	width: 50%;
}
.bxyq-solution .solution .list .picture a img {
    width: 100%;
	height: 443px; 	
	transition:ease .5s;
}
.bxyq-solution .solution .list .picture a:hover img {
    transform: scale(1.04);
}
.bxyq-solution .solution .list .content {
    overflow: hidden;
	padding: 60px 50px 80px 60px;
	height: 303px;
}
.bxyq-solution .solution .list .content h3 {
    margin-bottom: 50px;
    font-size: 24px;
    color: #333;
    text-align: left;
}
.bxyq-solution .solution .list .content .title a {
    color: #333;
}
.bxyq-solution .solution .list .content .title a:hover {
    color: #eac74d;
}
.bxyq-solution .solution .list .content .describe {
    height: 150px;
	line-height: 26px;	
}
.bxyq-solution .solution .list .content .describe p {
    font-size: 16px; 
	line-height: 32px;
}
.bxyq-solution .solution .list .more {
    position: absolute;
    display: inline-block;
    margin-top: 42px;
    padding: 9px 15px;
    padding-right: 50px;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    background: #eac74d url(../images/more1.png)no-repeat center right 15px;
    border: 1px solid transparent;
    cursor: pointer;
}
.bxyq-solution .solution  .list .more:hover {
    color: #eac74d;	
	background: transparent url(../images/more.png)no-repeat center right 20px;
	border-color: #1c1b17;
	border: 1px solid #eac74d;
}

/* bxyq-solution */



.fontsizebox .box .industry .list {
    display: block;
	float: left;
	overflow: hidden;
	width: 23.5%;
	margin-right: 2%;	
}
.fontsizebox .box .industry .list:nth-child(4n){margin-right: 0;}
.fontsizebox .box .industry .list .img {
    overflow: hidden; 	
}



/*----------about----------*/
.col_width {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.fl {
    float: left;
}

.pro_c_b_r.fr {
    width: 24%;
}

.fr {
    float: right;
}

.htitle {
    font-size: 32px;
    color: #333333;
}
.title {
    margin-bottom: 20px;
}
.title p {
    margin-top: 16px;
}

.intro {
    font-size: 14px;
    color: #666666;
    line-height: 22px;
    cursor: pointer;
}
.align_center {
    text-align: center;
}




.c_w2_2 {
    width: 436px;
}

h3.ftitle {
    font-size: 24px;
    color: #333333;
    margin-bottom: 38px;

}

.contact_w2 {
    margin-bottom: 40px;
}

.contact_w1 {
    margin-bottom: 40px;
}

.c_i_l {
    width: 50%;
}

.c_intro {
    margin-top: 60px;
    margin-bottom: 60px;
}

.c_intro h3 {
    font-size: 26px;
    color: #333333;
    margin-bottom: 40px;
}

.c_intro h2 {
    font-size: 56px;
    color: #009fde;
    margin-bottom: 30px;
}

.intro_box {
    font-size: 18px;
    color: #333333;
    line-height: 28px;
    margin-bottom: 56px;
}

.c_i_l .intro {
    margin-bottom: 30px;
    /* text-indent: 2em; */
}

.i_w_1 {
    margin-right: 0.5%;
    margin-bottom: 0.5%;
    height: 415px;
    width: 49.75%;
    float: left;
}

.i_w_1:nth-child(even) {
    margin-right: 0;
}

.i_w_2 {
    float: left;
    margin-right: 0.5%;
    margin-bottom: 0.5%;
    height: 415px;
    width: 33%;
}

.i_w_2:last-child {
    margin-right: 0;
}

.intro_w>div h2 {
    font-size: 24px;
    color: #333333;
    margin-bottom: 24px;
    margin-top: 100px;
}

.intro_w>div p {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
}

.intro_w>div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 80px;
}

.hxjzg {
    margin-top: 40px;
    margin-bottom: 40px;
}

.news_lists {
    margin-bottom: 48px;
}

.news_lists:hover a {
    color: #0096d2
}

.schd_list {
    float: left;
    width: 32.3%;
    margin-right: 1.55%;
    text-align: center;
    margin-bottom: 20px;
}

.schd_list:nth-child(3n) {
    margin-right: 0;
}

.schd_img {
    height: 280px;
    overflow: hidden;
    margin-bottom: 12px;
}

.schd_list p{font-size:16px; color:#333;}


.schd{padding:60px 0 10px 0;}
.aboutBox2{background-position: center center;background-size: cover;background-repeat: no-repeat;background-attachment: fixed;padding-top:60px;height:330px;background-image: url('../images/culture_bg.jpg');color:#fff;}
.aboutBox2 .aTitle{color:#fff;}
.aboutBox2 .font{font-size:16px;overflow:hidden;line-height:30px;}
.aboutBox2 .font li{float:left;border-right:1px solid #fff;min-height:200px;padding:0 65px;}
.aboutBox2 .font h4{font-size:18px;font-weight:normal;margin-bottom:15px;}
.aboutBox2 .font p{line-height:36px;}
.aboutBox2 .font li:last-child{border-right:none;}
.about_s_list li:hover .about_s_list_pic_right_1_2{ color:#e93a1f;}
.grWidth{width:1200px; margin:0 auto;text-align:justify;text-justify:inter-ideograph;}

/*----------about----------*/


@media only screen and (max-width:1440px) {

    .wrap{min-width:90%;max-width:80%;float:none;margin-left:auto;margin-right:auto;}
	
	.grWidth{min-width:90%;max-width:80%;float:none;margin-left:auto;margin-right:auto;}
	
	.headerNav{margin-left:0;}
    
	.headerNav .menu1>li>a{margin:0 12px; padding-right:0;}
	
	.n_bann .channel_t{left:60%;}
	
	.com-title {
  text-align: center;
  padding-bottom: 20px;
}
.com-title h3 {
  margin-bottom: 14px;
  color: #333;
  font-size: 26px;
  font-weight: bold;
}
.com-title p {
  margin-bottom: 10px;
  color: #666;
  font-size: 14px;
}

	
	/* contact */
	 
	 .contact-main li{width:21.6%;}
	 
	 .contact-wxlx li{width:35.9%;}
	 
	 .contact-wxlx li~li{padding-left:115px;}

	
	/* service */
	
	.about_top{min-width:90%;max-width:80%;float:none;margin-left:auto;margin-right:auto;}
	
	.about_left_xia p img{width:160px;}
	
	.about_left_xia{height:288px;}
	
	.about-system-content li p{width:242px;}
	
	 /* case */
	 
	.videoList li{width:24.1%;}
	
  
    /* about */
	
	.col_width{min-width:90%;max-width:80%;float:none;margin-left:auto;margin-right:auto;}
	
	.c_i_2{width:49%;}
	
	.aboutBox2 .font img{min-width:90%;max-width:80%;float:none;margin-left:auto;margin-right:auto;}
	
	
    /* index */
	
	.mycol-3 .col{width:32.78%;}
	
	.mycol-2 .col{width:50%;}
	
	.index-solution .main .txt{width:37.9%;}
	
	.homeArea .main li{width:24.1%;}
	
	
	.index-news-container ul.index-news-lists li{width:23.7%;}
	
	.index-news-container .index-news-caption .index-news-title{font-size:14px;}
	
	.index-news-container .index-news-caption .index-news-desce{font-size:13px;}

}



/* jyh-feedback */
.jyh-feedback {padding-top: 60px;padding-bottom: 60px;background: url(../images/feedback-bg.jpg) no-repeat center;background-size: cover;/* margin-top: 60px; */}
.jyh-feedback .form-one {margin-top: 36px;}
.form-one input {width: 20%;height: 68px;background-color: #ffffff;font-size: 14px;color: #383635;padding: 0 25px;}
.form-one textarea { width: 100%; height: 120px; background-color: #ffffff; margin-top: 20px; padding: 20px 25px; }
.form-one .sub {width: 200px;height: 52px;background-image: linear-gradient(165deg, #7d7311 0%, #565007 100%);box-shadow: 0px 10px 20px 0px 
rgba(19, 91, 171, 0.09);border-radius: 26px;line-height: 52px;font-size: 16px;color: #ffffff;margin: 48px auto 0;display: block;cursor: pointer;-webkit-transition: .4s;-o-transition: .4s;transition: .4s;}
.form-one .sub:hover { width: 220px; }
.flex {display: flex;justify-content: space-between;flex-wrap: wrap;}
/* jyh-feedback */


@media all and (max-width:768px) {

/*--*/
.jyh-content .contact1{ margin:0 0;}
.jyh-content .contact1 ul{ margin-top:20px;}
.jyh-content .contact1 ul li{ padding:0 10px; margin-top:50px; width:50%;}
.jyh-content .contact2{  margin:10px 0 20px 0;}
.jyh-content .contact1 ul li .zbox .ico {width: 60px;height: 60px;margin-top: -20px;}
.jyh-feedback {padding-top: 40px;padding-bottom: 40px;}
.jyh-feedback .form-one { margin-top: 0; } 

}

@media all and (max-width:640px) {
	
/*--*/
.form-foot .inp { width: 100%; height: 50px; font-size: 14px; padding: 0 15px; margin-bottom: 10px; }
.form-foot .inp:nth-child(3) { width: 100%; }
.form-foot .sub { width: 100%; height: 50px; line-height: 50px; font-size: 16px; }
.form-one input { width: 100%; height: 40px; font-size: 14px; padding: 0 15px; margin-bottom: 10px; }
.form-one textarea { width: 100%; height: 100px; margin-top: 0; padding: 15px 15px; }
.form-one .sub { width: 160px; height: 42px; line-height: 42px; font-size: 14px; margin: 35px auto 0; }

}
